We’re with you. JoomShaper is offering a 20% Discount on all plans due to the impact of COVID-19

Support Offline : Mon - Fri / 10am - 6pm (GMT +6)

Your Time: Our Time:

Chrome Console Error on Your "Shaper Politist" Template

Featured Lock Resolved Bug
With this template, I am getting massive amounts of errors in the Chrome Developers Console (with each and every scroll) when I scroll with the mouse anywhere on the page:


[Intervention] Unable to preventDefault inside passive event listener due to target being treated as passive.

smoothscroll.js:120


I looked through the template settings for any way to block the script, but there is no easy way other than to edit the core template files, which I obviously do not want to do.

Can you please advise a fix?

12 Answers

Sam

More than a month ago #Permalink
Ok. So I've updated the version of smoothscroll.js to 1.4.9 and that seems to fix it. Hope this is helpful for anyone else who finds this issue?

Toufiq - Staff

More than a month ago #Permalink
Hi there,

Thanks for your query. Please send me the Joomla administrator access via PM.

-Thanks

alexio

More than a month ago #Permalink
Hi there,

Thanks for your query. Please send me the Joomla administrator access via PM.

-Thanks


Can you please just use your Politist demo? It has the exact same problem: http://demo.joomshaper.com/?template=politist

Toufiq - Staff

More than a month ago #Permalink
Hi there,

Please send me the Joomla administrator access via PM.

-Thanks

Sam

More than a month ago #Permalink
I get the same error using the revibe template. Same "smoothscroll.js:120" error. Not sure if this is helpful but it points to a Google Chrome status page https://www.chromestatus.com/features/6662647093133312.

Toufiq - Staff

More than a month ago #Permalink
Hi there,

I think have to update the smoothscroll.js file. If you send me the access, i will try to check.

-Thanks

Sam

More than a month ago #Permalink
I have version 2.0 of the Revibe template. It seems to be using the following version of smotthscroll.js. Is this the correct version?

// SmoothScroll v0.9.9
// Licensed under the terms of the MIT license.

Sam

More than a month ago #Permalink
It looks like smoothscroll may have a later version. Correct?

e.g https://cdnjs.cloudflare.com/ajax/libs/smoothscroll/1.4.9/SmoothScroll.js

Toufiq - Staff

More than a month ago #Permalink
Ok. So I've updated the version of smoothscroll.js to 1.4.9 and that seems to fix it. Hope this is helpful for anyone else who finds this issue?


Thanks :) & you can close this forum post

alexio

More than a month ago #Permalink
Thank you! The new version of smoothscroll worked.

Toufiq - Staff

More than a month ago #Permalink
Thank you! The new version of smoothscroll worked.


:) Thanks


There are no replies made for this post yet.
Be one of the first to reply to this post!

123

Templates

327266

Community Users

Newsletter

Don’t miss any updates of our new templates and extensions and all the astonishing offers we bring for you.
We never spam

Joomla! ® name is used under a limited license from Open Source Matters in the United States and other countries. JoomShaper.com is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

Connect Us